{{
  "id": "",
  "notificationType": "PerformanceInformationAvailableNotification",
  "timeStamp": "",
  "pmJobId": "{pmJobId}",
  "objectType": "",
  "objectInstanceId": "{objectInstanceId}",
  "_links": {{
  	"objectInstance": "",
  	"pmJob": "",
  	"performanceReport": ""
  }} 
}}